
fieldset {
	border: 1px solid black; padding: 8px; margin: 8px 0;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
#yahoo { 
width: auto;
}

#yahoo1 { 
width: auto;
}

#yahoo2 { 
width: auto;
}

#yahoo3 { 
width: auto;
}

#yahoo4 { 
width: auto;
}

#yahoo5 { 
width: auto;
}

#yahoo6 { 
width: auto;
}

